prefix=${pcfiledir}/../../../usr
libdir=${prefix}/lib
includedir=${prefix}/include

gbmbackendspath=${pcfiledir}/../../../usr/lib/gbm

Name: gbm
Description: Mesa gbm library
Version: 21.2.4
Libs: -L${libdir} -lgbm
Libs.private: -ldl
Cflags: -I${includedir}
